Subject: [dns-dir] DNS-EW: draft-hallambaker-certhash-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 10 Sep 2010 14:40:01 -0400

Count:       55 

Internet Engineering Task Force                          P. Hallam-Baker
Internet-Draft                                               Comodo Inc.
Intended status: Informational                        September 10, 2010
Expires: March 14, 2011

               Use of DNS CERT Records for Key Assurance
                     draft-hallambaker-certhash-00

 Abstract

   Deployment of DNSSEC opens up the possibility of new mechanisms for
   assuring application keys.  This document extends the use of the DNS
   CERT resource record and defines X.509v3 extensuions to support key
   assurance mechanisms for use with TLS and other X.509 protocols and
   provides a comprehensive assessment of the security thus achieved.